/*
 * layout header
 */
#header {
	background:url('../images/header-gradient.gif') repeat-x left top #000000;
}
#js #header {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	overflow:visible;
	z-index:3;
	visibility:hidden;
}


/*
 * top screen navigation
 */
#top-bar {
	line-height:20px;
	margin:15px 5px 0 0;
}
#top-bar a {
	color:#ccc;
}
#top-bar a:hover {
	color:#fff;
}
#top-bar .icon {
}
#top-nav {
	float:right;
	line-height:20px;
	font-size:1.2em;
}
#top-nav li {
	background:url('../images/btn-bg.gif') no-repeat center center;
	display:block;
	float:left;
	height:20px;
	line-height:20px;
	margin:0 10px 0 0;
}
#top-nav li.last {
	background:none;
}
.rtl #top-nav li {
	float:right;
}
#top-nav li a {
	display:block;
	float:right;
	font-weight:600;
	height:20px;
	line-height:18px;
	padding:0 5px;
	text-decoration:none;
}
.rtl #top-nav li a {
	float:left;
}
#top-nav li a .icon {
	margin-top:3px;
}
#welcome {
	line-height:20px;
	float:right;
	padding:0 10px;
}
#top-bar .stats {
	float:right;
	padding:0 10px;
}
#top-bar .stats th, #top-bar .stats td {
	font-weight:bold;
	padding:0 3px;
}
#top-bar .stats th {
	font-size:12px;
	text-align:right;
}
#top-bar .stats td {
	color:#CC0011;
	font-size:12px;
	text-align:left;
}
.flag {
	background:url('../images/flags.png') no-repeat left top;
	display:block;
	float:left;
	height:16px;
	margin:2px 5px 0 0;
	overflow:hidden;
	text-indent:500px;
	width:16px;
}
.flag-fr {
	background-position:left bottom;
}
.flag-en {
	background-position:left top;
}
.rtl #logo {
	float:right;
	margin:-20px 10px 10px 30px;
}


/*
 * main navigation bar
 */
#js #main-nav {
	visibility:hidden;
}
#js #main-nav ul {
	display:none;
}
#main-nav {
	line-height:38px;
	margin:14px auto 0;
	text-align:center;
}
.rtl #main-nav {
	float:right;
}
#main-nav li {
	display:block;
	float:left;
	height:25px;
	line-height:25px;
	margin:0 5px;
	vertical-align:text-bottom;
}
#main-nav a {
	height:25px;
	line-height:25px;
	font-weight:600;
	padding:0 10px;
	display:block;
	text-decoration:none;
	font-size:1.4em;
	overflow:visible;
	color:#CCCCCC;
}
#main-nav a:hover {
	color:#FFFFFF;
}
#main-nav a.active {
	color:#CC0011;
	font-size:1.7em;
	line-height:23px;
}
#logo {
	position:absolute;
	top:14px;
	left:20px;
	z-index:2;
}
.sharing-template #logo{
	top:32px;
}
.rtl #main-nav li{
    float:right;
}

.rtl #main-nav a{
    float:right;
}

/*
 * Header bottom (breadcrumb and full-text search container)
 */
#header-bottom {
	min-height:50px;
	border:solid #777;
	border-width:1px 0;
	border-top-color:#999;
	background:url('../images/x-sprite-black.gif') repeat-x left -30px;
	padding:0 0 0 80px;
}
.sharing-template #header-bottom {
	border:none;
}


/*
 * breadcrumb
 */
#breadcrumb {
	float:left;
}
.rtl #breadcrumb {
	float:right;
}
#breadcrumb li {
	display:block;
	height:18px;
	line-height:18px;
	float:left;
	margin:0 5px 0 0;
	font-size:1.2em;
	overflow:hidden;
	white-space:nowrap;
}
#breadcrumb a {

}
#breadcrumb a:hover {
	color:#CC0011;
}
#breadcrumb .icon {
	margin-top:3px;
}


/*
 * full-text search
 */
#search-area {
	float:left;
	padding:15px 20px 0 240px;
	position:relative;
}
#search-area.deployed {
}
.rtl #search-area{
    float:left;
    margin:16px 0 0 10px;
}

#search {

}
.deployed #search {
}
#search-main {
	height:20px;
	line-height:20px;
	font-size:1.2em;
	position:relative;
}
#search-main.empty label {
	display:block;
}
#search-main label {
	height:20px;
	display:none;
	cursor:text;
	color:#777777;
	font-style:italic;
	left:3px;
	position:absolute;
	top:0;
}
#search-main label .icon {
	margin-top:7px;
}
#search-main label.placeholder {
	line-height:28px;
	padding:0 0 0 3px;
}
.rtl #search-main label.placeholder {
	padding:0 3px 0 0;
}
#search-field {
	display:block;
	float:left;
	line-height:20px;
    margin:0 10px 0 0;
}
.rtl #search-field {
	float:right;
}
#search-field input {
	border:1px solid #000;
	background:#FFFFFF;
	height:16px;
	width:150px;
	padding:1px;
	-moz-box-shadow:0 0 1px #777777;
	-webkit-box-shadow:0 0 1px #777777;
	-o-box-shadow:0 0 1px #777777;
	box-shadow:0 0 1px #777777;
}
#search-field input.focus {
	background:#fff;
}
#search-field span {
	display:none;
}

#search-submit, #es-search-submit{
	background:url('../images/btn-bg.gif') no-repeat center center;
	height:20px;
	float:left;
	font-weight:600;
	cursor:pointer;
	margin:0 10px 0 0;
	border:0;
	padding:0;
	width:40px;
}
.rtl #search-submit{
    float:right;
}
#search-submit.over { box-shadow:none; }

#search-options-menu {
	background:#fff;
	border:1px solid #000000;
	-moz-box-shadow:2px 2px 6px rgba(0,0,0,0.8);
	-webkit-box-shadow:2px 2px 6px rgba(0,0,0,0.8);
	-o-box-shadow:2px 2px 6px rgba(0,0,0,0.8);
	box-shadow:2px 2px 6px rgba(0,0,0,0.8);
	color:#333333;
	top:40px;
	font-size:1.2em;
	position:absolute;
	padding:5px;
}
#search-options-menu .icon {
	margin-top:1px;
}
#js #search-options-menu {
	display:none;
}
#search-options-menu li {
	display:block;
	float:left;
}
#search-options-menu fieldset {
	border-top:1px solid #000000;
	float:left;
	margin:5px 0 0;
	overflow:hidden;
	padding:5px 0 0;
}
#search-options-menu fieldset.first {
	border-top:0 none;
	margin:0;
	padding:0;
}
#search-options-menu fieldset .legend {
	font-weight:bold;
	font-size:1em;
}
#search-options-menu label {
	padding:2px;
}
#search-options-menu label .text {
	display:block;
	float:left;
}
#search-options-menu label.over {
	/*	background:#222;*/
	color:#000000;
}
#search-options-menu a.button {
	background:#222;
	border-color:#777;
}
#search-options-menu a.button:hover {
	background:#000;
	border-color:#999;
	box-shadow:none;
}


.ui-autocomplete {
	width:202px !important;
	/*top:110px !important;*/
	border:1px solid #bbb;
	padding:3px;
	background:#ddd;
	font-size:1.3em;
	max-height:250px;
	overflow:auto;
	z-index:1000;
}
.ui-autocomplete li {
	display:block;
	padding:0;
}
.ui-autocomplete li div {
	display:block;
	text-decoration:none;
    padding: 0px 5px;
	line-height:20px;
    cursor: pointer;
}

.ui-autocomplete li .ui-state-active {
	background:#fff;
	border:0;
	font-weight:normal;
	color:#333;
	cursor:pointer;
}

.simple-search-autocomplete {
	border:1px solid #333;
	border-top-color:#bbb;
	width:200px !important;
}

/*
 * page format
 */
#js #wrapper {
	position:absolute;
	top:124px;
	left:0;
	width:100%;
	height:100%;
	overflow:hidden;
	background:#1A1A1A;
	visibility:hidden;
}
#js #main-content {
    overflow:auto;
	overflow-x:hidden;
}
#main-content {
	margin:0 0 16px 20px;
	color:#FFFFFF;
}
.content-block {
	padding:10px 20px 0 0;
}
.content-block p, .content-block table {
	margin:10px 0;
}
.content-block a, .content-block a * {
	color:#DDDDDD;
	text-decoration:underline;
}
.content-block a:hover, .content-block a:hover * {
	color:#FFFFFF;
	text-decoration:underline;
}
/*
 * Sitemap
 */

#sitemap ul {
	margin:10px 20px 10px 0;
	font-size:1.2em;
	float:left;
}
#sitemap ul.main {
	font-size:1.4em;
	font-weight:bold;
}
#sitemap ul ul {
	margin:0 0 0 20px;
	font-size:0.85em;
	float:none;
}
#sitemap a {
	color:#FFFFFF;
	text-decoration:none;
}

#inner-message {
	background:#000;
	border-top:1px solid #1a1a1a;
	text-align:center;
	color:#fff;
}
#js #inner-message {
	display:none;
}

/*#overall-message {
	position:absolute;
	top:30px;
	left:0;
	width:100%;
	z-index:1000;
	display:none;
	text-align:center;
}
#overall-message p {
	display:inline-block;
	padding:20px;
	background:#fff;
	border-top:0;
	margin:0 auto;
	text-align:center;
}*/

#overall-message {
    position: absolute;
    top: 80px;
    right: 40px;
    width: 350px;
    z-index: 1000;
    text-align: left;
}

#overall-message p {
    padding: 20px 20px 20px 50px;
    background-color: #2a2a2a;
    border-radius: 3px;
    font-size: 1.4em;
    color: #fff;
    display: none;
    margin: 13px 0 0;
    line-height: 20px;
    background-image: url('../images/message-icon.png');
    background-repeat: no-repeat;
    background-position: 20px 20px;
}

#overall-message p a {
    color: #fff;
}

.confirm-message, .error-message {
    padding: 20px;
    line-height: 20px;
}

.confirm-message .icon, .error-message .icon {
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 2.5em;
    float: left;
}

.confirm-message p, .confirm-message ul, .confirm-message ol,
.error-message p, .error-message ul, .error-message ol {
    margin-left: 60px;
}

.confirm-message .icon {
    color: #0c0;
}

.error-message .icon {
    background:url(../images/error.png) no-repeat!important;
}

.rtl .confirm-message .icon, .rtl .error-message .icon {
    float: right;
}

.rtl .confirm-message p, .rtl .confirm-message ul, .rtl .confirm-message ol,
.rtl .error-message p, .rtl .error-message ul, .rtl .error-message ol {
    margin-left: 60px;
}

/*
 * Layout columns
 */
.layout-column {
	width: 240px;
}
#js .layout-column {
	height:100%;
	overflow:hidden;
}
#layout-left-column {
	background:url('../images/header-breadcrumb-bg.gif') repeat-x left top;
}
#layout-left-column .content-head {
	background:url('../images/left-column-sprite.gif') no-repeat left top;
	height:20px;
	margin:0 20px;
	width:190px;
	border:0 none;
}
#layout-left-column .content-foot {
	background:url('../images/left-column-sprite.gif') no-repeat right bottom;
	display:block;
	height:28px;
	margin:0 20px;
	width:200px;
}
#layout-right-column {
	border-left:1px solid #ccc;
}
.rtl #layout-left-column {
	border-left:1px solid #ccc;
	border-right:0;
}
.rtl #layout-right-column {
	border-left:0;
	border-right:1px solid #ccc;
}
.hidden-left-column #layout-left-column,
.hidden-right-column #layout-right-column {
	width:25px;
}
.hidden-left-column #layout-left-column .content-head,
.hidden-right-column #layout-right-column .content-head {
	border:0;
	height:100%;
}
.hidden-left-column #layout-left-column .content-head .options-bar,
.hidden-right-column #layout-right-column .content-head .options-bar {
	border:0;
	height:100%;
	right:0;
}
.rtl .hidden-left-column #layout-left-column .content-head .options-bar,
.rtl .hidden-right-column #layout-right-column .content-head .options-bar {
	left:0;
	right:auto;
}

.layout-column .content-head .show, #nojs .layout-column .content-head .hide {
	display:none;
}
.hidden-left-column #layout-left-column .content-head .hide,
.hidden-right-column #layout-right-column .content-head .hide {
	display:none;
}
.hidden-left-column #layout-left-column .content-head .show,
.hidden-right-column #layout-right-column .content-head .show {
	display:block;
	width:23px;
	height:100%;
}
.hidden-left-column #layout-left-column .content-head .show a,
.hidden-right-column #layout-right-column .content-head .show a {
	height:100%;
	padding:0 5px;
}

.column-body {
	overflow:auto;
	background:url('../images/left-column-sprite.gif') repeat-y center top;
	margin:0 20px;
	padding:0 0 0 20px;
	width:180px;
}
.column-body a {
	text-decoration:none;
}
.hidden-left-column #layout-left-column .column-body,
.hidden-right-column #layout-right-column .column-body {
	display:none;
}

/*
 * Content bars
 */
.content-head, #content-foot {
	line-height:30px;
	padding:0 10px 0 0;
}
.content-head {
	border-top:0;
}
.content-head h1 {
	color:#FFFFFF;
	float:left;
	font-size:1.6em;
	font-weight:600;
	line-height:28px;
	margin:0;
}
.rtl .content-head h1{
    float:right;
}
#content-foot {
	border-bottom:0;
}
#js #content-foot-container {
	visibility:hidden;
}
#content-foot-container.fixed {
	position:absolute;
	bottom:0;
}

.result-counter {
	float:left;
	line-height:30px;
	padding:0 10px;
}
.rtl .result-counter{
    float:left;
}

.navigation .result-counter {
    display: none;
}

.eyesnap-logo {
	float:right;
	line-height:30px;
	height: 30px;
	padding-right: 10px;
}
.rtl .eyesnap-logo{
    float:left;
    padding-left: 10px;
    padding-right: 0;
}

.eyesnap-logo img{
	margin-top: 7px;
}

/*
 * Options bar in main content
 */
.options-bar {
	float:right;
	line-height:30px;
	position:relative;
}
.rtl .options-bar{
        float:left;
}
.left-options-bar {
	float:left;
}
.rtl .left-options-bar{
    float:right;
}
.options-bar li {
	display:block;
	float:left;
	line-height:30px;
	height:30px;
	margin-right:10px;
}
.rtl .options-bar li{
        float:right;
}
.options-bar ul {
	float:left;
	line-height:30px;
	height:30px;
}
.rtl .options-bar ul{
    float:right;
}
.options-bar ul li {
	border:0;
	margin-right:0;
}
.options-bar .icon {
	margin-top:7px;
}
.options-bar .custom-icon {
	margin-top:4px;
}
.options-bar a, .options-bar form, .options-bar .disabled, #date-select-form {
	float:left;
	display:block;
	line-height:30px;
	height:30px;
	position:relative;
	overflow:hidden;
}
.rtl .options-bar a, .rtl .options-bar form, .rtl .options-bar .disabled {
	float:right;
}
.options-bar ul li a, .options-bar ul li form, .options-bar ul li .disabled {
	padding:0;
}
.options-bar a {
	font-size:1.2em;
	text-decoration:none;
}
.options-bar .disabled {
	opacity:0.5;
	filter:alpha(opacity=50);
}
.options-bar input.text, #date-select-form select {
	padding: 1px;
	width: 35px;
	text-align: center;
	height: auto;
	-moz-box-shadow: 0 0 1px #999999;
	-webkit-box-shadow: 0 0 1px #999999;
	-o-box-shadow: 0 0 1px #999999;
	box-shadow: 0 0 1px #999999;
	border-color: #000000;
}
#date-select-form {
	padding: 0 10px;
}
#date-select-form select {
	text-align:left;
}
#js .options-bar input.submit, #js #date-select-form input.submit{
	position:absolute;
	top:100px;
}
.options-bar li.label-hidden .text-label {
	display:none;
}
.options-bar li.label-hidden .ic-left {
	margin-right:0;
}

.rtl .options-bar li.label-hidden .ic-left {
	margin-left:0;
	margin-right:auto;
        border-left: 0;
        border-right: 0;
}

/*
 * Footer
 */
#footer {
	background:url('../images/footer-bg.gif') repeat-x left top #000000;
}
#js #footer {
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	z-index:6;
}
#js #bottom-nav {
	display:none;
}
#js.hidden-lightbox #bottom-nav, #js .hidden-lightbox #bottom-nav {
	display:block;
}
#bottom-nav {
	margin:0 auto;
	padding:0;
	width:800px;
}
#bottom-nav ul {
	height:18px;
	line-height:18px;
	border-bottom:1px solid #CCCCCC;
}
.rtl #bottom-nav ul {
        float:right;
	border-left:1px solid #444;
	border-right:0
}    
#bottom-nav li {
	display:block;
	float:left;
	height:18px;
	line-height:18px;
	text-align:center;
	width:200px;
	font-size:12px;
}
.rtl #bottom-nav li {
    float:right;
}    

#bottom-nav li.first {
	border-left-width:0;
}
#bottom-nav li a {
	font-weight:600;
}
.rtl #bottom-nav li a {
	float:left;
}
#bottom-nav li a:hover {
	color:#fff;
}
#bottom-nav li a .icon {
	margin-top:7px;
}
#orphea-copyright {
	display:none;
}
#sipa-copyright {
	display:none;
}
#sipa-footer-contact {
	clear:both;
	line-height:18px;
	padding:10px 0;
	text-align:center;
}
.rtl #orphea-copyright {
	float:left;
}

#orphea-copyright a {
	color:#aaa;
	text-decoration:none;
}
#orphea-copyright a:hover {
	color:#ccc;
}
.unpublished-tag {
	display:none;
}
.unpublished .unpublished-tag {
	display:inline;
}

/*
 * Scrolling
 */
#main-content .scrollIt_scrollbar,
#main-content .scrollIt_scrollbar_mouseover {
	margin:0 20px 0 0;
	z-index:1;
}
#main-content-shadow-top, #main-content-shadow-bottom {
	position:absolute;
	width:100%;
	background:url('../images/shadows.png') repeat-x left top;
	height:5px;
	left:0;
	display:none;
}
#main-content-shadow-top {
	top:0;
}
#main-content-shadow-bottom {
	bottom:0;
	background-position:left bottom;
}

#breadcrumb-container {
	background:url('../images/header-breadcrumb-bg.gif') repeat-x left top;
	min-height:10px;
	max-height:18px;
	padding:5px 15px 5px 20px;
}
#breadcrumb-container.bread-home {
	max-height:10px;
}

/* SIPA specific breadcrumb */
.column-body .breadcrumb {
	margin-bottom:10px;
	width:160px;
}
.column-body .navigation-nodes .selected * {
	color:#f00;
}
#treelist-search-filters {
	font-size:1.2em;
	width:160px;
}
#treelist-search-filters a.active {
	color:#c01;
	font-weight:bold;
}
#treelist-search-filters strong {
	display:block;
	border-bottom:1px solid #ccc;
	font-size:1.16em;
}
#treelist-search-filters ul {
	margin-bottom:10px;
}


#news {
	width:550px;
	height:20px;
	position:relative;
	overflow:hidden;
	float:left;
	top:12px;
}
#news .news-line {
	visibility:hidden;
	position:absolute;
	line-height:20px;
	font-size:1.2em;
}

.enlargeNode {
	visibility:hidden;
}

/* Sharing / Embeded */
#sharing-links-contener{
    text-align: center;
}
.deactivate-link-label{
	display: none;
}
.deactivate-link .deactivate-link-label{
	display: block;
}
.share-embed-content .discover{
    background: #333;
    color: #eee;
    padding: 20px;
    cursor: pointer;
    border: solid #eee;
}
.share-embed-content .toDiscover{
    background: #ddd;
    border: 1px solid #fff;
    padding: 0 0 10px 0;
}
.share-embed-content .title-close{
    padding: 10px 0 10px 0;
    border-bottom: 1px solid #fff;
    margin-bottom: 5px;
}
.share-embed-content .title-close *{
    display: inline-block;
}
.share-embed-content .title-close .icon{
    margin-top: 3px;
    margin-left: 15px;
}
.rtl .share-embed-content .title-close .icon{
    margin-left: 0;
    margin-right: 15px;
}
.optionsPanel{
    margin: 5px 0 5px 0;
}
.optionsPanel .option{
    display: inline-block;
	padding: 10px;
	background: #333333;
	color: #EEEEEE;
}

#sharing-links-contener label{
	font-weight: bold;
}

#sharing-links-contener .sharing-input{
	width: 550px;
	height:27px;
}
.rtl #sharing-links-contener .sharing-input{
	margin-left: 10px;
	margin-right: 0;
}

#sharing-links-contener .copyToClipBoard {
    margin:4px;
    display: inline-block;
    font-size: 12px;
	background:url('../images/btn-bg.gif') repeat center center !important;
	text-align:center;
}
.optionsPanel .option input{
    vertical-align: middle;
    margin-left: 5px;
}
.rtl .optionsPanel .option input{
    margin-left: 0;
    margin-right: 5px;
}
.feature .content{
	font-size: 1.2em;
}
.feature .content .title{
	width: 80%;
	font-weight: bold;
}
.feature .content .fdate{
	width: 20%;
	text-align: right;
}
.rtl .feature .content .fdate{
	text-align: left;

}

#slideshow .prev-doc {
	position:absolute;
	left:20px;
}
#slideshow .next-doc {
	position:absolute;
	right:20px;
}

#headband {
	position:absolute;
	top: 118px;
	left:0;
	right:0;
	opacity:0.9;
	background:#000;
	color: #fff;
	border: 1px solid #333333;
	font-size: 1.3em;
	width: 700px;
	height: 180px;
	margin: 0 auto;
	z-index:100;
}
#headband .close-headband{
	position:absolute;
	top:5px;
	right:5px;
}

#headband p {
	color:#FFFFFF;
	position:absolute;
	position: absolute;
	width: 621px;
	height: 125px;
	margin: 27px;
}

#headband .icono_infinit{
	position: absolute;
	/*bottom:7px;*/
}

.feature-metadata-line{
	font-size: 1.2em;
}
.feature-metadata-line .title{
	font-weight: bold;
}
#geolocation-page #column {
    width:288px;
    height:600px;
}
#geolocation-page #column h1 {
    margin-top:20px;
    font-size:2em;
    padding: 5px 0;
    border-width: 1px 0;
    border-style: solid;
}
#geolocation-page #column ul li {
    height:30px;
    line-height:30px;
    margin:20px 0;
}
#geolocation-page #column ul li span {
    display:block;
    height:30px;
    line-height:30px
}
#geolocation-page #column ul li span.left {
    width:170px;    
    font-size:1.3em;
    padding-left:30px;
}  
.rtl #geolocation-page #column ul li span.left {
    padding-left:0;
    padding-right:30px;
}  
#geolocation-page #column ul li span.right {
    width:88px;    
}   
#geolocation-page #column select {
    width: 200px;
} 
#geolocation-page #column input.text {
    width:188px;    
}
.autocomplete-geoloc {
    width:192px !important;
}

#geolocation-page #column p {
    text-align:center;
    margin-top:50px;
} 
#geolocation-page #geolocation-map {
    width:1000px;
    height:600px;
}
#zoom-geolocation-page {
    height:100%;
    width:100%;
    z-index:1;
    position:relative;
}
#zoom-geolocation-page .olControlZoom,
#geolocation-copyright,
#zoom-geolocation-page .olControlLayerSwitcher {
    background:url('../images/white60.png');
    background:rgba(255,255,255,0.6);
}
#zoom-geolocation-page .olControlZoom {
    border-radius:0;
    top:7px;
    left:7px;
    padding:0;
}
.rtl #zoom-geolocation-page .olControlZoom {
    left:0;
    right:7px;
}
#zoom-geolocation-page .olControlZoom a {
    background:#555;
    height:18px;
    width:18px;
    line-height:16px;
    border-radius:0;
}
#zoom-geolocation-page .olControlZoom a {
    color:#fff;
}
#zoom-geolocation-page .olControlZoom a:hover {
    background:#333;
}
#zoom-geolocation-page .olControlAttribution {
    display:none;
}
#zoom-geolocation-page .olControlLayerSwitcher {
    position:absolute;
    z-index:2;
    top:7px;
    right:7px;
    padding:0;
    height:auto !important;
    width:auto !important;
    margin:0;
}
.rtl #zoom-geolocation-page .olControlLayerSwitcher {
    left:7px;
    right:0;
}
#zoom-geolocation-page .olControlLayerSwitcher .layersDiv {
    display:block !important;
    background:none;
    padding:0;
}
#zoom-geolocation-page .olControlLayerSwitcher .maximizeDiv,
#zoom-geolocation-page .olControlLayerSwitcher .minimizeDiv,
#zoom-geolocation-page .olControlLayerSwitcher .baseLbl,
#zoom-geolocation-page .olControlLayerSwitcher .dataLbl,
#zoom-geolocation-page .olControlLayerSwitcher .dataLayersDiv {
    display:none !important;
}
#zoom-geolocation-page .olControlLayerSwitcher .baseLayersDiv {
    padding:0;
    position:relative;
    overflow:hidden;
}
#zoom-geolocation-page .olControlLayerSwitcher .baseLayersDiv input {
    position:absolute;
    top:-100px;
}
#zoom-geolocation-page .olControlLayerSwitcher .baseLayersDiv label {
    margin:1px;
    display:block;
    text-align:center;
    padding:0 3px;
    line-height:18px;
    background:#555;
    color:#fff;
    font-size:1.1em;
    cursor:pointer;
}
#zoom-geolocation-page .olControlLayerSwitcher .baseLayersDiv label:hover {
    background:#333;
}
#zoom-geolocation-page .olControlLayerSwitcher .baseLayersDiv br {
    display:none;
}

.slider-wrapper {
	overflow:hidden;
	position:relative;
	z-index:1;
}
#home-content {
	height:100%;
	left:0;
	overflow:auto;
	position:absolute;
	top:0;
	width:100%;
	z-index:2;
}
.rtl #home-content {
	left:auto;
	right:0;
}

/* Sharing / Embeded */
#sharing-links-contener{
    text-align: center;
}
.deactivate-link-label{
	display: none;
}
.deactivate-link .deactivate-link-label{
	display: block;
}
.share-embed-content .discover{
	background: #981166;
	color: #fff;
	padding: 20px;
	cursor: pointer;
	border: solid #eee;
}
.share-embed-content .toDiscover{
	background: #ddd;
	border: 1px solid #fff;
	padding: 0 0 10px 0;
}
.share-embed-content .title-close{
	padding: 10px 0;
	border-bottom: 1px solid #fff;
	margin-bottom: 5px;
}
.share-embed-content .title-close *{
	display: inline-block;
}
.share-embed-content .title-close .icon{
	margin-top: 3px;
	margin-left: 15px;
}
.rtl .share-embed-content .title-close .icon{
	margin-left: auto;
	margin-right: 15px;
}


.copyToClipBoard {
    margin: 5px;
}

.swiper-nav {
    display: block;

    line-height: 30px;
    height: 30px;
    width: 30px;

	color:#fff;

    opacity: .92;
    transition: 0.1s all;
}

.swiper-nav:hover {
    opacity: 1;
}

.swiper-nav .icon {
    height: 100%;
    width: 100%;
}

.swiper-nav {
    background-image: none;
    height: 60px;
    line-height: 60px;
    margin: 0;
    font-size: 2em;
}

.swiper-nav.swiper-button-disabled,
.swiper-nav.swiper-button-disabled:hover {
    opacity: 0.2;
}

.swiper-button-prev {
    border-radius: 30px 0 0 30px;
    left: -10px;
    background-position: left center;
    transform-origin: right;
}

.swiper-button-prev .icon {
	margin-left: 5px;
}

.swiper-button-next {
    border-radius: 0 30px 30px 0;
    right: -10px;
    background-position: right center;
    transform-origin: left;
}

.swiper-button-next .icon {
    margin-left: -4px;
}

.home-swiper {
    /*width: 900px;*/
}

.home-swiper .swiper-wrapper {
    height: 585px;
}

.slide-image {
    width: 100%;
    height: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.swiper-pagination {
    position: static;
    padding: 20px 0 10px;
}

.swiper-pagination-bullet {
    width: 18px;
    height: 18px;
    opacity: 1;
    background: #d8d8d8;
    margin: 0 11px;
}

.swiper-pagination-bullet-active {
    background: #80919c;
}

.promo-block {
	float: right;
	margin: 0 20px 0 0;
}